* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;

}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.7rem;
    line-height: 1.55;
}

a,
a:hover,
a:visited
{
    color: #A51417;
}

.wrap {
    width: 100%;
}

.home #masthead {
    position: relative;
    z-index: 2000;
    box-shadow: 0px 1px 2px #3B3B3B;
}

#utility-bar {
    color: #FFFFFF;
    background-color: #A51417;
    border-top: #72121b 5px solid;
}

#wusm-logo {
    float: left;
    margin: 1rem 0;
}

#library-hours {
    float: right;
    font-size: 1.4rem;
    margin: 1.1rem 0;
    font-weight: 600;
}

.arb-page #library-hours {
    display: none;
}

#library-hours>span {
    margin-right: .8rem;
}

#library-hours>div {
    display: inline-block;
}

#library-hours span.op-open {
    display: none;
}

#library-hours span.op-closed {
    color: #FFFFFF;
}

#responsive-hours,
#responsive-hours span.op-open 
{
    display: none;
}

#primary-navbar {
    padding-right: 0;
}

#primary-navbar.navbar-collapse {
    padding-left: 0;
}

.navbar {
    border: none;
    background-color: #FFFFFF;
    margin-bottom: 0;
}

.navbar-brand {
    height: auto;
    padding: 1.9rem 1.5rem 1.5rem 1.5rem;
    max-width:  300px;
}

.navbar-brand>img {
    width: 270px;
    filter: drop-shadow(1px 1px .5px #e5e5e5);
}

a.navbar-brand.extra-small {
    max-width: 20rem;
}

#primary-menu>li>a {
    padding: 3rem 2rem;
    font-size: 1.5rem;
    color: #333333;
}

#primary-menu .dropdown-menu>.active>a, 
#primary-menu .dropdown-menu>.active>a:focus, 
#primary-menu .dropdown-menu>.active>a:hover {
    background-color: #5C748F;
}

#becker-search {
    min-height: 11.2rem;
    height: auto;
    background-color: #3B3B3B;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    background-image: url('../images/shield.png'), linear-gradient(to bottom, #3b3b3b 0%,#2C2C2C 100%);
    background-repeat: no-repeat;
    background-position: 24% center;
}

.arb-page #becker-search {
    background-color: #5C748F;
    background-image: url('../images/shield-white.png'), linear-gradient(to bottom, #5C748F 0%,#316699 100%)
}

#becker-search div.container {
    width: auto;
}

/* Hack to target IE 11. Workaround for display: flex on parent. */
@media all and (-ms-high-contrast:none) {
    #becker-search div.container {
        margin-top: 3.5rem;
        margin-bottom: 3.5rem;
    }
}

#becker-search select,
#becker-search input,
#becker-search button {
    color: #333333;
    padding: .8rem;
    border-radius: 0;
    border: 0;
    display: inline-block;
    box-sizing: content-box;
    height: 2.5rem;
    font-size: 1.5rem;
    vertical-align: bottom;
    margin: 0;
}

#becker-search label {
    margin-bottom: 0;
    font-weight: normal;
}

#becker-search select {
    width: auto;
    color: #333333;
    background-color: #FFF;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 3rem;
}

#becker-search select::-ms-expand {
    display:none;
}

#becker-search .select-div {
    position: relative;
    display: inline-block;
}

#becker-search .select-div:after {
    content: '>';
    font: 17px "Consolas", monospace;
    color: #333;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 1.2rem;
    top: 1rem;
    position: absolute;
    pointer-events: none;
}

#becker-search #custom-search-form {
    display: inline-block;
}

#becker-search input {
    width: 37.5rem;
    color: #333333;
}

#becker-search input.search-submit {
    width: auto;
}

#becker-search form.e-resources #ss-content {
    margin-bottom: 1rem;
}

#becker-search form.e-resources label {
    margin: 0 1rem 0 0;
    vertical-align: middle;
}

#becker-search form.e-resources input[type=radio] {
    width: auto;
    margin-top: 0;
    vertical-align: middle;
}

#becker-search #arb-search-input form {
    display: inline;
}

#site-notice {
    font-size: 1.5rem;
    color: #FFF;
    background-color: #2D837E;
    padding: 1.5rem;
}

#site-notice h2.widgettitle {
    display: none;
}

#site-notice p {
    margin: 0;
}


/* 
 * PAGE STYLING 
 */

#page-wrapper {
    position: relative;
}

#content {
    position: relative;
   
}

#main {
    margin: 3rem 0;
}

/*
ARTICLE/PAGE CONTENT
 
Using 1.33 ratio. Base of 17px.
http://type-scale.com/?size=17&scale=1.333&text=A%20Visual%20Type%20Scale&webfont=Open%2BSans&font-family=%27Open%20Sans%27%2C%20sans-serif&font-weight=400&font-family-headers=%27Georgia%27&font-weight-headers=inherit&background-color=white&font-color=%23333 
*/

/* article {
    font-family: 'Open Sans', sans-serif;
    max-width: 700px
} */

body.single article,
body.page article {
    max-width: 700px;
}

body.page-template-page_no-sidebar article,
body.page .events-page article {
    max-width: none;
}

.error-404 .page-header {
    border-bottom: none;
    text-align: center;
}

.error-404 .gform_wrapper {
    margin: 5rem 0;
}

article h1,
article h2,
article h3,
.author-page h1,
.author-page h2,
.author-page h3,
.blog h1,
.archive h1,
.error-404 h1
{
    font-family: Georgia, 'Times New Roman', Times, serif; 
}

article h1,
.author-page h1,
.blog h1,
.archive h1,
.error-404 h1 
{
    font-size: 4rem; /* 39.99px */
}

article h2,
.author-page h2,
.blog h2,
.archive h2
{
    font-size: 3rem; /* 30.07px */
    margin-top: 4rem; /* 30 * 1.33 = 39.99 */
}

article h3,
.author-page h3
{
    font-size: 2.3rem; /* 22.61px */
    margin-top: 3rem; /* 22.61 * 1.33 = 30.07 */
}

article p,
.author-page p 
{
    font-size: 1.7rem; /* 17px */
    line-height: 2.7rem;
    margin-bottom: 2.3rem; /* 22.61px */
}

article ul,
article ol 
{
    margin: 0 0 2.8rem 4rem;
}

article .wp-caption-text,
article figcaption 
{
    font-size: 1.3rem; /* 12.78px */
    text-align: center;
}

article .entry-content a,
.author-page a 
{
    text-decoration: underline;
}

/* ARTICLE STYLE END */

aside#secondary h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.7rem;
}

#side-navigation {
    margin: 4rem 0;
}

#side-navigation h2 a {
    color: #333333;
}

#side-navigation ul,
#side-navigation li {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    font-size: 1.5rem;
}

#side-navigation li {
    padding: 1rem 0;
    border-top: 1px solid #f2f2f2;
}

#side-navigation li a {
    display: inline-block;
}

#side-navigation ul.children {
    display: none;
    background-color: #E7e7e7;
}

#side-navigation ul.children li {
    font-size: 1.3rem;
    font-weight: normal;
}

#side-navigation ul.children li a {
    margin: 0 2rem;
}

#side-navigation li.current_page_item.page_item_has_children ul.children,
#side-navigation li.current_page_ancestor.page_item_has_children ul.children
{
    display: block;
    margin: 10px 0 -10px 0;
}

button.edit-link {
    display: block;
    margin: 3rem 0;
    font-weight: bold;
}

button.edit-link a {
    color: #333;
}

.image-border-black {
    border: 1px solid #000;
}

.image-border-blue {
    border: 1px solid #52789C;
}

.image-border-red {
    border: 1px solid #A51417;
}

/* FOOTER STYLING */

footer#colophon {
    background-color: #333333;
    color: #F0F0F0;
}

footer#colophon div.site-info {
    padding: 2.6rem 0;
}

#becker-info {
    display: inline-block;
    padding-right: 2rem;
    font-size: 1.4rem;
    line-height: 1.55;
}

#becker-info a {
    color: #F0F0F0;
}

#bottom-nav {
    display: inline-block;
    font-size: 1.4rem;
    border-right: .1rem solid #F0F0F0;
    border-left: .1rem solid #F0F0F0;
    height: 8.5rem;
    padding-right: 2rem;
}

#bottom-nav ul {
    margin-left: 0;
    padding-left: 0;
}

#bottom-nav ul li {
    margin: 0;
    list-style: none;
    text-transform: uppercase;
}

#bottom-nav a {
    color: #F0F0F0;
    padding-left: 2rem;
}

#becker-social {
    padding-left: 3.5rem;
    height: 8.5rem;
    padding-right: 2rem;
}

.footer-icon {
    width: 4rem;
    height: 4rem;
    margin-right: 1rem;
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#becker-newsletter-signup {
    margin-right: 0;
}

.footer-icon a {
    width: 100%;
    height: 100%;
    display: inline-block;
    border: .1rem solid #505050;
}

.footer-icon a:hover {
    background-color: #A51417;
    border: .1rem solid #72121B;
}

.footer-icon img {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    height: 2rem;
}

#becker-newsletter-signup img {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    height: 1.5rem;
}

#bottom-brand {
    background-color: #A51417;
    border-top: 5px solid #72121b;
    padding: 1.2rem 0;
}

#copyright {
    color: #F0F0F0;
    font-size: 1.4rem;
    text-shadow: .1rem .1rem .2rem rgba(166, 166, 166, .8);
}


/* HOMEPAGE MAIN STYLING */

.home #primary {
    padding: 0;
}

.home #main {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
}

/* .home #hero {
    margin: 0;
    padding: 0;
    max-height: 500px;
    overflow: hidden;
} */

/* Hack to target IE 11. Homepage hero banner jitters when changing. Eliminating max-height does the trick. */
/* @media all and (-ms-high-contrast:none) {
    .home #hero {
        margin: 0;
        padding: 0;
        max-height: none;
        overflow: hidden;
    }
} */

.home #banner-events {
    margin-top: 7rem;
    margin-bottom: 5rem;
}

/* .home #hero .slick-slide img {
    width: 100%;
} */

.home #help-alt {
    margin: 0;
    background: #333333;
}

.home h2,
.home h3,
.arb-main h2,
.arb-main h3
{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    margin-bottom: 2.4rem;
}

.home #help-row {
    margin: 1rem 0 3rem;
}

#audience-help,
#contact-container 
{
    background: none;
    margin: 0;
}

#audience-row,
#contact-row 
{
    box-shadow: 0 2px 5px 0 rgba( 0, 0, 0, 0.13);
    background: #333333;
    border-top: 4px solid #A51417;
}

#audience-select,
#contact-container 
{
    margin-left: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 2rem;
}

#audience-select li {
    margin-left: 0;
    border-right: 1px solid #555555;
}

#audience-select li:last-child {
    border-right: 0;
}

#contact-row div {
    padding: 1rem 1.5rem;
}

#contact-row div:hover {
    background-color: #A51417;
}

#contact-row a {
    color: #FFFFFF;
}

#audience-select>li>a {
    border-radius: 0;
    color: #FFFFFF;
    background-color: #333333;
}

#audience-select>li>a:focus,
#audience-select>li>a:hover,
#audience-select>li.active>a 
{
    background-color: #A51417;
}

.home #resource-block-container {
    margin: 0;
}

.home #resource-block-container>div.container {
    position: relative;
}

.home .resource-blocks,
.arb-main .resource-blocks
{
    margin-top: -24px;
    margin-bottom: 24px;
}

.home .resource-blocks #popular-resources-block {
    position: relative;
    z-index: 100;
}

.home .resource-blocks #popular-resource-block div.textwidget {
    display: none;
}

.home .resource-blocks #popular-resources-block>div {
    position: relative;
}

.home .resource-blocks #popular-resources-block ul {
    width: 100%;
    float: left;
}

.home .resource-blocks #popular-resources-block ul.additional-resources {
    display: none;
}

.home #expand-resources {
    position: absolute;
    bottom: 0;
    right: 0;
    border: 4rem solid;
    border-color: transparent;
    border-bottom-color: #A51417;
    border-right-color: #A51417;
}

.home #expand-resources:hover {
    cursor: pointer;
}

.home #expand-resources span {
    position: absolute;
    color: #FFF;
    font-size: 4rem;
    bottom: -1.5rem;
    right: -2.5rem;
    line-height: 0;
    transition: 1000ms ease all;
}

.home #expand-resources.open span {
    transform-origin: 50% 50%;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.home .resource-blocks #services-block {
    position: absolute;
    right: 33.33%;
    z-index: 1;
}

.home .resource-blocks #how-to-block {
    position: absolute;
    right: 0;
    z-index: 1;
}

.home .resource-blocks>div>div,
.arb-main .resource-blocks>div>div 
{
    box-sizing: border-box;
    background-color: #FFFFFF;
    min-height: 460px;
    padding-top: 1rem;
    box-shadow: 0 2px 5px 0 rgba( 0, 0, 0, 0.13);
    border-radius: 2px;
    border-top: 4px solid #A51417;
}

.arb-main .resource-blocks>div>div {
    border-top: 4px solid #52789C;
    padding-top: 0;
    background-position: center 6rem;
    background-repeat: no-repeat;
}

.home .resource-blocks h3,
.arb-main .resource-blocks h3
{
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    font-style: normal;
    text-transform: uppercase;
}

.arb-main .resource-blocks h3 {
    background: #ffffff;
    padding: 2rem 0;
    margin: 0 0 2rem;
}

.arb-main .resource-blocks>div>div {
    position: relative;
}

.arb-main .resource-blocks div#plan {
    background-image: url("../images/arb-resources.jpg");
}

.arb-main .resource-blocks div#research {
    background-image: url("../images/arb-research.jpg");
}

.arb-main .resource-blocks div#exhibits {
    background-image: url("../images/arb-exhibit.jpg");
}

.arb-main .resource-blocks div.arb-list {
    position: absolute;
    top: 6rem;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 2rem;
    background: rgba( 255, 255, 255, 0.9 );
    display: none;
}

.home .resource-blocks ul,
.arb-main .resource-blocks ul
{ 
    list-style: none;
    margin: 0;
}

.home .resource-blocks ul li,
.arb-main .resource-blocks ul li 
{
    margin-left: 3rem;
    line-height: 1.7rem;
    padding: 1.15rem 0;
}

.home .resource-blocks ul li {
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

.home .resource-blocks ul li.popular span {
    margin-left:.5rem;
    color: #ffffff;
    font-size: .9rem;
    padding: 0 .5rem;
    background: #888B8D;
    border-radius: .3rem;
    font-style: italic;
    vertical-align: bottom;
    letter-spacing: .1rem;
    display: inline-block;
    height: 1.7rem;
}

.home .resource-blocks ul li.active {
    background-color: #A51417;
    transition: background-color 1s ease;
}

.home .resource-blocks ul li a,
.arb-main .resource-blocks ul li a
{
    display: inline-block;
}

.home .resource-blocks ul li.active>a {
    color: #FFFFFF;
    transition: color 0.5s ease;
}

.home .resource-dropdowns,
.arb-main .resource-dropdowns {
    margin: 2rem -3rem;
}

.arb-main .resource-dropdowns.arb-dropdowns {
    margin-top: 1rem;
}

.home .resource-dropdowns button {
    background-color: white;
    width: 100%;
    border-top: .4rem solid #A51417;
    border-radius: .2rem;
    margin-bottom: 1rem;
    box-shadow: 0 2px 5px 0 rgba( 0, 0, 0, 0.13);
    text-transform: uppercase;
    font-size: 2rem;
}

.arb-main .resource-dropdowns button {
    background-color: white;
    width: 100%;
    border-top: .4rem solid #52789C;
    border-radius: .2rem;
    margin-bottom: 1rem;
    box-shadow: 0 2px 5px 0 rgba( 0, 0, 0, 0.13);
    text-transform: uppercase;
    font-size: 2rem;
}

.home .resource-dropdowns button:hover,
.home .resource-dropdowns button:focus,
.arb-main .resource-dropdowns button:hover,
.arb-main .resource-dropdowns button:focus {
    background-color: #e7e7e7;
}

.home .resource-dropdowns button.popular-resources,
.arb-main .resource-dropdowns button.plan-visit {
    margin-top: 1rem;
}

.home .resource-dropdowns ul,
.arb-main .resource-dropdowns ul {
    list-style: none;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
}

.home .resource-dropdowns ul>li,
.arb-main .resource-dropdowns ul>li {
    border-top: 1px solid #f5f5f5;
    padding: 1rem .5rem;
}

.home .resource-dropdowns ul>li:first-of-type,
.arb-main .resource-dropdowns ul>li:first-of-type {
    border-top: none;
}

.home .resource-dropdowns .dropdown-menu,
.arb-main .resource-dropdowns .dropdown-menu {
    width: 100%;
    text-align: center;
    margin-top: -1rem;
    font-size: 1.7rem;
}

#extra-info {
    background-color: #A51417;
    background: #A51417;
    color: #FFFFFF;
    line-height: 4rem;
}

.arb-main #extra-info {
    background-color: #5C748F;
    background: linear-gradient(to bottom, #5C748F 0%,#316699 100%);
}

#extra-info div.row {
    padding-top: 40px;
    padding-bottom: 40px;
}

#extra-info h2 {
    font-size: 2.6rem;
    line-height: 3.4rem;
}

#extra-info .buttons {
    margin-top: 3rem;
}

#extra-info-statement p {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    margin-top: 2rem;
    margin-bottom: 2.4rem;
    font-size: 2.6rem;
    line-height: 3.4rem;
}

.arb-main #extra-info .buttons {
    margin-top: 5rem;
}

#extra-info .buttons a {
    border: 1px solid #FFFFFF;
    padding: 2rem 4rem;
    border-radius: 4px;
    width:auto;
    color: #FFFFFF;
    text-decoration: none;
}

#extra-info .buttons a:hover {
    background-color: #FFFFFF;
    color: #686868;
    border-color: #eeeeee;
}

#marketing-panel {
    min-height: 300px;
}

#marketing-panel img {
    width: 100%;
}

#event-list h3 {
    margin-top: 0;
}

#event-list .event {
    margin-bottom: 2.4rem;
}

#event-list .event-date {
    height: 88px;
    width: 88px;
    padding-top: 1.4rem;
    background-color: #A51417;
    color: #FFFFFF;
    text-align: center;
}

.arb-main #event-list .event-date {
    background-color: #52789C;
}

.arb-main #event-list .event {
    margin-bottom: 2.4rem;
}

.arb-main #connect .connect-row .icon {
    display: inline-block;
    margin: 0 1rem;
    padding-top: .5rem;
}

.arb-main #connect .connect-item {
    height: 3rem;
    width: 3rem;
    margin: auto;
}

.arb-main #connect .connect-item {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
}

.arb-main #connect .connect-item:hover {
    filter: drop-shadow(2px 2px 1px #ccc)
}

/* .event-date.arb-twitter {
    background-image: url("../images/arb-twitter.png");
} */

#connect .connect-item.arb-instagram-tiny {
    background-image: url("../images/arb-instagram-dark.png");
    max-width: 3rem;
    background-size: contain;
}

/* .event-date.arb-tumblr {
    background-image: url("../images/arb-tumblr.png");
} */

#connect .connect-item.arb-tumblr-dark {
    background-image: url("../images/arb-tumblr-dark.png");
    max-width: 3rem;
    background-size: contain;
}

/* .event-date.arb-newsletter {
    background-image: url("../images/arb-newsletter.png");
} */

#connect .connect-item.arb-newsletter-dark {
    background-image: url("../images/arb-newsletter-dark.png");
    max-width: 3rem;
    background-size: contain;
}

/* .event-date.arb-twitter-small {
    background-image: url("../images/arb-twitter.png");
    max-width: 7.5rem;
}

.event-date.arb-tumblr-small {
    background-image: url("../images/arb-tumblr.png");
    max-width: 7.5rem;
}

.event-date.arb-newsletter-small {
    background-image: url("../images/arb-newsletter.png");
    max-width: 7.5rem;
} */

#event-list .event-date span {
    display: block;
    line-height: 1.2em
}

#event-list .event-day {
    font-size: 2.8rem;
}

#event-list .event-month,
#event-list .event-year {
    font-size: 1.8rem;
}

.arb-main #marketing-panel {
    margin-bottom: 5rem;
}

.arb-main #event-list .event-title-arb {
    display: table;
    height: 88px;
}

.arb-main #event-list .event-title-arb span {
    display: table-cell;
    vertical-align: middle;
}

#event-list .event-name {
    font-size: 1.8rem;
}

#event-list .event-title-arb .event-hours {
    font-size: 1.6rem;
}

#event-list .event-hours span {
    margin-right: .5rem;
}

article h4.panel-title {
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #A51417;
    font-size: 2.3rem;
}

article .panel-default > .panel-heading {
    background-color: rgb(249,249,249);
}

article .page-contact-display > p {
    font-size: 1.6rem;
}

/* ALL EVENTS PAGE SPECIFIC CSS */
#event-list .event.all-events {
    margin-left: 0;
    padding: 3rem 0;
    border-top: 1px solid #f5f5f5;
    margin-bottom: 0;
}

#event-list .event.all-events:first-of-type {
    border-top: none;
    padding-top: 0;
}

#event-list .event-date.all-events {
    height: 125px;
    width: 125px;
    padding: 2.4rem 0;
    background-color: #A51417;
    color: #FFFFFF;
    text-align: center;
}

#event-list .event-date.all-events .event-day {
    font-size: 3.6rem;
}

#event-list .event-date.all-events .event-month-year {
    font-size: 2.4rem;
}

#event-list .event-title-summary.all-events .event-hours-date-loc {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}

#event-list .event-title-summary.all-events .event-summary {
    margin-bottom: 2rem;
}

#event-list .event-title-summary.all-events .event-hours-date-loc .glyphicon {
    font-size: 1.3rem;
}

#event-list .event-title-summary .event-summary {
    margin-bottom: 0;
}

.all-events .register-button-placement {
    padding-left: 0;
}

#secondary.exhibit-list {
    padding-right: 1rem;
}

.exhibit-list #exhibit-list-title {
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin: 4rem 0 0 0;
    /* border-bottom: 1px solid #eee; */
    border-bottom: 1px solid #f2f2f2;
}

#exhibit-content {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 2rem;
}

#exhibit-content .event.exhibits {
    border-top: 1px solid #f5f5f5;
    margin: 0 0 1rem 0;
}

#exhibit-content .event.exhibits:first-of-type {
    border-top: none;
}

#exhibit-content .event.exhibits {
    font-size: 1.4rem;
    padding: 1rem 0;
}

#exhibit-content .no-exhibits {
    padding: 1rem 0;
    margin-top: 1rem;
}

#exhibit-content .event.exhibits .exhibit-name {
    font-size: 1.8rem;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin: 1rem 0 0 0;
}

#exhibit-content .event.exhibits .exhibit-location {
    margin-bottom: 1rem;
}

.widget-area.exhibit-list section h2 {
    display: none;
}

.widget-area.exhibit-list section:last-of-type h2 {
    /* Email section is last */
    display: inline-block;
    margin-top: 1rem;
}

.widget-area.exhibit-list section {
    font-size: 1.5rem;
    margin-bottom: 0;
    padding: 1rem 0;
    border-bottom: 1px solid #f2f2f2;
}

.widget-area.exhibit-list section:last-of-type {
    /* Space for email separation */
    margin: 22.5px 0;
    border: none;
}

.widget-area.exhibit-list section p {
    margin-bottom: 0;
}

.widget-area.exhibit-list section:last-of-type p {
    font-size: 1.7rem;
    margin-bottom: 1rem;
}

/* ARB EVENTS PAGE STYLE */
#event-list.arb-list .event-date.all-events {
    background-color: #52789C;
}

#news-list h3 {
    margin-top: 0;
    margin-bottom: 4rem;
}

#news-list .news-item {
    border-top: 1px solid #f5f5f5;
    padding: 3rem 0;
}

#news-list .news-item:first-of-type {
    padding-top: 0;
    border-top: none;
}

#news-list .news-category {
    font-weight: 600;
}

#news-list .news-item .small-news-title {
    font-size: 1.7rem;
}

#news-list .news-item .news-details p {
    font-size: 1.6rem;
}

#news-list .news-details h4 {
    margin-top: 0;
}

.more-button {
    margin-top: 2.2rem;
    margin-bottom: 5rem;
}

.more-button a {
    color: #FFFFFF;
    background-color: #A51417;
    padding: 1rem 5rem;
}

.arb-main .more-button a {
    background-color: #52789C;
    padding: 1rem 5rem;
}

/* AUTHOR PROFILE PAGE */

.author-page #profile-image {
    padding: 4rem;
}
.author-page #profile-image img.placeholder {
    padding: 2rem;
    background-color: #EEEEEE;
}

.author-page .teammembers img {
    margin-bottom: 1rem;
}

.author-page .teammembers img.placeholder {
    padding: 1rem;
    background-color: #EEEEEE;
}

.author-page h1.entry-title {
    margin-bottom: 0;
}

.author-page #position-title {
    font-size: 2.4rem;
    font-weight: 300;
    margin-bottom: 2rem;
}

.author-page #contact-info {
    margin-top: 2rem;
}

.author-page #contact-info div {
    display: inline-block;
    margin-right: 2rem;
    color: #A51417;
}

.author-page #contact-info span {
    color: #A51417;
    font-size: 1.5rem;
}

.author-page #contact-info span.glyphicon-earphone {
    color: rgb(51,51, 51);
}

.author-page #contact-info span.author-phone {
    font-size: 1.7rem;
    color: rgb(51,51, 51);
}

.author-page #position-title {
    margin-bottom: 1rem;
}

.author-page #contact-info {
    margin-top: 1rem;
}

.author-page #profile-description {
    margin-top: 2rem;
}

.teammembers {
    border-top: 1px solid #EBEBEB;
    margin-top: 3rem;
}

.teammembers h2 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-top: 3rem;
}

.teammembers div.row {
    margin: 6rem 0;
}

.teammembers span.teammate-title {
    font-weight: 300;
}

/* NEWS/POST LISTS AND PAGES */
body.group-blog header.page-header {
    margin: 2rem 0 0 0;
    border-bottom: none;
    padding-bottom: 0;
}

.news-list .news-list-details {
    border-bottom: 1px solid #f5f5f5;
    padding: 3rem 0; 
}

div.news-image-placeholder {
    min-height: 140px;
    background-repeat: no-repeat;
    background-position: center center;
}

div.news-image-placeholder.archives-and-rare-books {
    background-color: #2D837E;
    background-image: url('../images/news-arb.svg')
}

div.news-image-placeholder.announcements {
    background-color: #A51417;
    background-image: url('../images/news-announcements.svg')
}

div.news-image-placeholder.mastering-information {
    background-color: #005F85;
    background-image: url('../images/news-mastering-info.svg')
}

div.news-image-placeholder.scholarly-publishing {
    background-color: #789B4A;
    background-image: url('../images/news-scholarly-publishing.svg')
}

div.news-image-placeholder.science-support {
    background-color: #D29F13;
    background-image: url('../images/news-science-support.svg')
}

div.news-image-placeholder.staff-news {
    background-color: #888B8D;
    background-image: url('../images/news-staff.svg')
}

.news-list .news-list-details .news-category {
    font-weight: 700;
}

.news-list .news-list-details h4 {
    margin-top: 0;
    line-height: 1.4;
}

.news-category-list {
    margin-top: 4rem;
}

#news-category-title {
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 1rem;
    line-height: 1.87rem;
}

.news-category-list .categories {
    list-style: none;
    font-size: 1.5rem;
}

.news-category-list .categories li {
    padding: 1rem 0;
    border-top: 1px solid rgb(242,242,242);
}

.nav-links .nav-previous,
.nav-links .nav-next {
    font-size: 1.5rem;
}

.entry-footer {
    margin-top: 2rem;
    font-size: 1.5rem;
}

/* Search results page */
body.search-results article {
    margin: 0 0 4rem;
}

body.search-results h2.entry-title {
    font-size: 1.8rem;
    font-weight: bold;
}

body.search-results .entry-meta,
body.search-results .cat-links,
body.search-results .tags-links
{
    display: none;
}

body.search-results .entry-summary {
    margin: .5rem 0;
}

body.search-results .entry-summary p {
    margin-bottom: 0;
}

body.search-results .entry-link {
    font-size: 1.4rem;
}

/**************************/
/* STAFF & DEPT DIRECTORY */
/**************************/

#staff-directory .staff-directory-header {
    background-color: rgb(59, 59, 59);
    color: rgb(255, 255, 255);

}

#staff-directory .staff-directory-header tr>th.title-header {
    border-right: .1rem solid rgb(220, 220, 220);
    border-left: .1rem solid rgb(220, 220, 220);
}

#staff-directory tbody.staff-directory-list {
    border-right: .1rem solid rgb(220, 220, 220);
    border-left: .1rem solid rgb(220, 220, 220);
    border-bottom: .1rem solid rgb(220, 220, 220);
}

#staff-directory .staff-directory-header tr>th {
    padding: 1rem 1rem 1rem 1rem;
}

#staff-directory .staff-directory-list td.name>a,
#staff-directory .staff-directory-list td.name>a.hover,
#staff-directory .staff-directory-list td.name>a.visited {
    color: rgb(51,51, 51);
}

#staff-directory .staff-directory-list td.name>a,
#staff-directory .staff-directory-list td.contact {
    white-space: nowrap;
}

#staff-directory .staff-directory-list tr>td.title {
    border-right: .1rem solid rgb(220, 220, 220);
    border-left: .1rem solid rgb(220, 220, 220);
}

#staff-directory .staff-directory-list tr>td {
    padding: 1rem;
}

#staff-directory .staff-directory-list tr>td.contact,
#staff-directory .staff-directory-list tr>td.title {
    font-size: 1.7rem;
}

#staff-directory .staff-directory-list span.glyphicon {
    font-size: 1.4rem;
    padding-right: .5rem;
}

.dept-directory-heading {
    font-weight: 600;
    padding-left: 1rem;
}

#staff-directory.department-split {
    margin-bottom: 5rem;
}

#staff-directory.department-split .staff-directory-list .dept-head {
    font-weight: 600;
}

/************************************/
/* ***Gravity Forms Specific CSS*** */
/************************************/

.gform_wrapper h2,
.gform_wrapper h3
{
    font-family: 'Open Sans', sans-serif;
}

/* form title */
.gform_wrapper .gform-customize h3.gform_title {
    font-size: 2.5rem;
}

/* section headings */
.gform_wrapper .gform-customize h2.gsection_title {
    margin: 5rem 0 1rem 0 !important;
    font-size: 2.5rem;
}

.gform_wrapper .gform-customize li.gfield.gsection {
    margin-bottom: 1.5rem;
}

/* general spacing */
.gfield {
    padding-bottom: 1rem;
}

/* section description text */
.gform_wrapper .gform-customize div.gsection_description {
    margin: 1rem 0 2.3rem 0;
    font-size: 1.7rem; /* 17px */
    line-height: 2.7rem;
    margin-bottom: 2.3rem; /* 22.61px */
}

/* section border */
.gform_wrapper .gform-customize .gsection {
    border-bottom: 1px solid rgb(0, 0, 0);
}

/* submit button */
.gform_wrapper .gform-customize .gform_button {
    color: #FFFFFF;
    background: linear-gradient(#999999, #666666);
    padding: 1rem;
    border: 1px solid #666666;
    border-radius: .3rem;
}

.gform_wrapper .gform-customize .gform_button:hover {
    background: linear-gradient(#666666, #999999);
}

/* question & entry descriptions */
.gform_wrapper .gform-customize div.gfield_description {
    margin-top: 0;
    font-size: 1.5rem;
}

/* radio button/checkbox spacing */
.gform_wrapper .gform-customize div.ginput_container.ginput_container_radio input[type="radio"],
.gform_wrapper .gform-customize div.ginput_container.ginput_container_radio label,
.gform_wrapper .gform-customize div.ginput_container.ginput_container_checkbox input[type="checkbox"],
.gform_wrapper .gform-customize div.ginput_container.ginput_container_checkbox label {
    vertical-align: baseline;
}


/* list item spacing */
.gform_wrapper .gform-customize li.gfield.gfield_html ul li {
    margin-bottom: 0 !important;
}

/* NEWS/POST SEARCH */
#news-search .search-box {
    padding-top: 4rem;
    margin: 0 0 .5rem 0;
}

#news-search .search-box>input {
    font-size: 1.5rem;
}

#news-search .submit-search-button {
    padding-bottom: 3rem;
}

#news-search .submit-search-button>input {
    font-size: 1.5rem;
    color: #FFFFFF;
    background: linear-gradient(#999999, #666666);
    padding: .7rem 1rem;
    border: 1px solid #666666;
    border-radius: .3rem;
    margin-top: .5rem;
}

#news-search .submit-search-button>input:hover {
    background: linear-gradient(#666666, #999999);
}

/*****************/
/* ACTION BUTTON */
/*****************/

a.action-button {
    color: #FFFFFF;
    background: linear-gradient(#999999, #666666);
    padding: .5rem 1rem;
    border: 1px solid #666666;
    border-radius: .3rem;
    display: inline-block;
}

a.action-button:hover {
    background: linear-gradient(#666666, #999999);
    text-decoration: none;
}

.entry-content a.action-button {
    text-decoration: none;
}

/**************************/
/* CUSTOM LIBRARY CLASSES */
/**************************/

body.tax-subject p.class-category {
    display: none;
}

body.tax-subject h4.news-title,
body.post-type-archive-classes h4.news-title,
body.single-classes p.libclass-no-session {
    font-weight: 700;
}

body.post-type-archive-classes .classes-detail,
body.archive.tax-subject .classes-detail {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}

body.post-type-archive-classes .classes-detail a,
body.archive.tax-subject .classes-detail a {
    text-decoration: underline;
}

body.post-type-archive-classes .type-classes {
    margin-bottom: 0;
}

body.post-type-archive-classes h4.news-title {
    margin-bottom: 0;
}

body.post-type-archive-classes p.class-teaser,
body.tax-subject p.class-teaser {
    margin-bottom: 0;
}
body.post-type-archive-classes p.class-category {
    font-size: 1.6rem;
    font-style: italic;
    margin-bottom: 1rem;
}

h4.inline-display,
span.cust-class-inline-display {
    display: inline;
}

span.cust-class-inline-display {
    float: right;
}

.cust-class-avail-design {
    font-size: 1.2rem;
    font-weight: 600;
    padding: .3rem 1rem;
    background-color: #A51417;
    color: #fff;
    border-radius: 1rem;
}

.cust-class-avail-design:hover {
    text-decoration: underline;
}

p.cust-class-sm-screen {
    margin-bottom: 1rem;
}

body.tax-subject p.cust-class-sm-screen {
    margin-top: .7rem;
}

#display-classes .event.all-events {
    margin-left: 0;
    padding: 1rem 0;
    border-top: 1px solid #f5f5f5;
    margin-bottom: 0;
}

#display-classes .event.all-events:first-of-type {
    border-top: none;
    padding-top: 1rem;
}

#display-classes .event-date.all-events {
    height: 80px;
    width: 80px;
    padding: .8rem 0;
    background-color: #A51417;
    color: #FFFFFF;
    text-align: center;
}

#display-classes .event-date span {
    display: block;
    line-height: 1.2;
}

#display-classes .event-date.all-events .event-day {
    /* font-size: 3.6rem; */
    font-size: 3rem;
}

#display-classes .event-date.all-events .event-month-year {
    font-size: 2rem;
}

#display-classes .all-events .class-details .event-hours-date-loc {
    font-size: 1.5rem;
}

#display-classes .all-events .class-details .event-hours-date-loc .glyphicon {
    font-size: 1.3rem;
}

#display-classes .all-events .class-details .event-hours-date-loc .event-name {
    font-size: 1.7rem;
}

#display-classes .class-register .register-button-placement {
    padding: 1rem 0 0 0;
}

/* Center for History of Medicine pages */

body.page-template-page_cfhom #content,
#content.cfhom-events 
{
    background-image: url(../images/cfhom-man.png);
    background-repeat: no-repeat;
    background-position: 0 70px;
}

/*****************/
/* MEDIA QUERIES */
/*****************/

@media (min-width: 1200px) {
    #news-list .news-image>div {
        height: 125px;
        width: 165px;
        overflow: hidden;
    }
}

@media (max-width: 1199px) {
    .navbar-brand {
        padding-top: 2.8rem;
        max-width:  210px;
    }

    #primary-menu>li>a {
        font-size: 1.3rem;
    }

    .arb-main #extra-info .buttons a {
        padding: 2rem 3rem;
    }

    #staff-directory .staff-directory-list tr>td.name,
    #staff-directory .staff-directory-list tr>td.contact,
    #staff-directory .staff-directory-list tr>td.title,
    #staff-directory thead.staff-directory-header {
        font-size: 1.6rem;
    }
}

@media (min-width: 992px) {
    .home .container-fluid,
    .arb-main .container-fluid 
    {
        background-color: #D9D9D6;
        background: linear-gradient(to bottom, #D9D9D6 0%,rgb(241, 241, 241) 100%);
        /* margin: 100px 0; */
        margin: 8rem 0;
    }

}

@media (max-width: 991px) {
    .navbar-brand {
        padding-top: 2.8rem;
        max-width:  200px;
    }

    #primary-menu>li>a {
        font-size: 1rem;
        padding-left: 1.1rem;
        padding-right: 1.1rem;
    }

    .home #primary {
        margin-top: 1rem;
    }

    #event-list,
    #news-list
    {
        /* margin-top: 4rem; */
        margin-top: 2rem;
    }

    .arb-main #help-row {
        margin-bottom: 1rem;
    }
}

@media (min-width: 768px) {
    #primary-menu {
        float: right;
        font-weight: 600;
        text-transform: uppercase;
        color: #484848;
    }

    #primary-menu .menu-dd {
        display: none;
    }
    
    #primary-menu>li.current-page-ancestor
    {
        color: #555;
        background-color: #e7e7e7;
    }
    
    #primary-menu>li.menu-item-has-children:hover>ul {
        display: block;
    }
    
    #primary-menu>li:hover {
        background-color: #000000;
    }
    
    #primary-menu>li:hover>a,
    #primary-menu>li:last-child>a 
    {
        color: #FFFFFF;
    }
    
    #primary-menu>li:last-child {
        color: #FFFFFF;
    }
    
    #primary-menu>li:last-child:hover {
        background-color: #FFFFFF;
    }
    
    #primary-menu>li:last-child>a {
        padding: 1rem 2rem;
        margin: 2rem 0;
        background-color: #5C748F;
        border-radius: 2px;
    }
    
    #primary-menu>li:last-child>a:hover {
        background-color: #fff;
        color: #5c748f;
        border: 2px solid;
        padding: .8rem 1.8rem;
    }

    #primary-menu .dd-menu,
    #primary-menu span.caret {
        display: none;
    }
    
    .dropdown-menu>li>a {
        padding: 1rem 2rem;
    }

    article span.research-comp-xs-show {
        display: none;
    }

    article div.computing-specialists-border {
        border-right: 1px solid rgb(220,220,220);
        border-left: 1px solid rgb(220,220,220);
    }
}

@media (max-width: 768px) {
    #becker-search div.container {
        padding-left: 1rem;
        padding-right: 1rem
    }

    #becker-search input {
        width: 29rem;
    }
}

@media (max-width: 767px) {

    #library-hours {
        display: none;
    }

    .navbar-brand {
        padding-top: 2rem;
    }

    .navbar-nav {
        margin: 0 0;
        background-color: #333;
        border-bottom: 2px solid #A51417;
        border-top: 2px solid #A51417;
    }

    .navbar button.navbar-toggle,
    .navbar button.navbar-toggle:hover,
    .navbar button.navbar-toggle:focus {
        margin: 1.5rem 1rem 0 0;
        background: none;
        border-style: none;
    }

    .navbar button.navbar-toggle span {
        transition: 0.5s ease all;
    }

    .navbar button.navbar-toggle span.icon-bar {
        color: #333;
        background-color: #333;
        width: 30px;
    }

    .navbar button.navbar-toggle span:nth-child(2){
        transform: rotate(45deg);
        transform-origin: 6px;
    }

    .navbar button.navbar-toggle.collapsed span:nth-child(2) {
        transform: rotate(0deg);
        transform-origin: 0px;
    }

    .navbar button.navbar-toggle span:nth-child(3) {
        opacity: 0;
    }

    .navbar button.navbar-toggle.collapsed span:nth-child(3) {
        opacity: 1;
    }

    .navbar button.navbar-toggle span:last-child {
        transform: rotate(-45deg);
        transform-origin: 6px;
    }

    .navbar button.navbar-toggle.collapsed span:last-child {
        transform: rotate(0deg);
        transform-origin: 0;
    }

    .navbar button.navbar-toggle.collapsed span {
        transition: 0.5s ease all;
    }

    .navbar button.navbar-toggle .icon-bar {
        background-color: #FFF;
    }

    .navbar-nav .open .dropdown-menu>li {
        border-top: 1px solid #333;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header, 
    .navbar-nav .open .dropdown-menu>li>a {
        padding-left: 1.1rem;
    }

    .nav>li {
        clear: both;
        border-top: 1px solid #555;
    }

    #primary-menu #responsive-hours {
        display: block;
        color: #FFF;
        text-align: center;
        font-size: 1.3rem;
        padding: 1rem 0;
    }

    #primary-menu li a {
        font-size: 16px;
        padding: 16px 15px;
    }

    #primary-menu>li>a {
        width: 88%;
        display: block;
        float: left;
        color: #FFF;
        text-shadow:0px -1px 0px rgba(255, 255, 255, 0.1), 0px 1px 0px rgba(0, 0, 0, 0.6);
    }

    #primary-menu>li:last-child>a {
        background: #5C748F;
        width: 100%;
        text-align: center;
    }

    #primary-menu>li.active:last-child>a {
        color: #FFF;
    }

    #primary-menu>li.active>a,
    #primary-menu>li.open>a {
        color: #333;
        text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1), 0px 1px 0px rgba(255, 255, 255, 0.6);
    }

    #primary-menu .menu-dd {
        display: block;
        float: right;
        width: 12%;
        background: #333;
        text-align: center;
        padding: 16px 0;
        color: #FFF;
        cursor: pointer;
    }

    #primary-menu li.dropdown.open .menu-dd {
        background-color: #555;
    }

    #primary-menu>li.active>a.menu-dd,
    #primary-menu>li.open>a.menu-dd 
    {
        color: #FFF;
    }

    #primary-menu .menu-dd span.caret {
        margin-left: auto;
        margin-right: auto;
        transition: 0.5s ease all;
    }

    #primary-menu li.dropdown.open .menu-dd span.caret {
        -moz-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
        transition: 0.5s ease all;
    }

    #primary-menu .dropdown-menu {
        padding: 0;
    }

    #primary-menu .dropdown-menu>li>a {
        padding-left: 2.5rem;
        white-space: pre-wrap;
        background-color: #555;
        color: #FFF;
        text-shadow:0px -1px 0px rgba(255, 255, 255, 0.1), 0px 1px 0px rgba(0, 0, 0, 0.6);
    }

    #becker-search select {
        margin-bottom: .5rem;
        width: 96%;
        padding: 2%;
    }

    #becker-search .select-div {
        display: block;
        width: 100%;
    }
    
    #becker-search .select-div:after {
        content: '>';
        font: 17px "Consolas", monospace;
        color: #333;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        right: 1.2rem;
        top: 1rem;
        position: absolute;
        pointer-events: none;
    }

    #event-list,
    #news-list
    {
        /* margin-top: 4rem; */
        margin-top: 2rem;
    }

    #event-list h3,
    #news-list h3
    {
        background-color: #A51417;
        color: #ffffff;
        padding: 1.5rem;

    }

    .arb-main #news-list h3,
    .arb-main #event-list h3
    {
        background-color: #5C748F;
        background: linear-gradient(to bottom, #5C748F 0%,#316699 100%);
    }

    #staff-directory .staff-directory-list tr>td.name,
    #staff-directory .staff-directory-list tr>td.title,
    #staff-directory thead.staff-directory-header {
        font-size: 1.5rem;
    }

    #staff-directory .staff-directory-header tr>th.title-header,
    #staff-directory .staff-directory-list tr>td.title {
        border-right: none;
    }

    .dept-directory-heading {
        font-size: 2rem;
    }

    #staff-directory .staff-directory-list td.name>a,
    #staff-directory .staff-directory-list td.name>a.hover,
    #staff-directory .staff-directory-list td.name>a.visited {
        color: #A51417;
    }

    #becker-search div.container {
        padding-left: 1rem;
        padding-right: 1rem
    }

    #becker-search input {
        width: 29rem;
    }

    #event-list .event-title {
        border: 1px solid #f5f5f5;
        margin: 0 1.5rem;
        padding: 1rem;
        box-sizing: border-box;
        width: 90%;
        font-size: 1.6rem;
    }

    #event-list .event-title p:first-of-type {
        font-weight: 600;
    }

    article .research-comp-xs-hide {
        display: none;
    }

    #display-classes .all-events .class-details {
        margin-top: 1rem;
    }

}

@media (max-width: 394px) {
    #becker-search {
        padding: 1rem 0;
    }
}

@media (min-width: 375px) and (max-width: 376px) {

    #becker-search form input {
        width: 270px;
    }

}

@media (max-width: 374px) {

    #becker-search input.search-submit,
    #becker-search button 
    {
        margin-top: .5rem;
    }

    #becker-social {
        padding: 0;
        height: 8.5rem;
        text-align: center;
    }

}

@media (max-width: 321px) {
    #becker-social .footer-icon {
        width: 3.2rem;
        height: 3.2rem
    }

    #becker-social .footer-icon img {
        height: 1.2rem;
    }

}